{
  "helloWorld": "Olá, mundo!",
  "latest": "Mais recente",
  "gallery": "Galeria",
  "dailyPuzzle": "Quebra-cabeça diário",
  "myworks": "Minhas obras",
  "inProgress": "Em andamento",
  "completed": "Concluído",
  "chooseDifficulty": "Escolha a dificuldade",
  "start": "Jogar",
  "blocks": "Blocos",
  "date": "Data",
  "playAgain": "Jogar novamente",
  "share": "Compartilhar",
  "like": "Curtir",
  "info": "Ver",
  "setting": "Configurações",
  "sound": "Som",
  "backgroundMusic": "Música de fundo",
  "touchFeedback": "Feedback tátil",
  "shadowWhenDraging": "Sombra ao arrastar",
  "showColorPics": "Mostrar imagens coloridas",
  "hideCompleted": "Ocultar imagens concluídas",
  "giveMeAReview": "Dê-me uma avaliação",
  "bugReport": "Relatório de bugs",
  "featureRequest": "Solicitação de recursos",
  "termOfService": "Termos de serviço",
  "privacyPolicy": "Política de privacidade",
  "osVersion": "Versão do sistema operacional",
  "appVersion": "Versão do aplicativo",
  "save": "Salvar",
  "download": "Download",
  "saveSuccess": "Salvo com sucesso!",
  "saveFailed": "Falha ao salvar",
  "removeWatermark": "Remover marca d'água facilmente",
  "onlyOneAd": "Apenas um anúncio para ir ~",
  "close": "Terminar",
  "continueT": "Continuar",
  "daily": "Diário",
  "today": "Hoje",
  "play": "Jogar",
  "adNotReady": "O anúncio ainda não está pronto.",
  "exit": "Sair",
  "networkNotGood": "A condição da rede é ruim, por favor verifique",
  "rateUs": "Avaliar-nos",
  "rateMessage": "Seu apoio é o poder para impulsionar nossa melhoria contínua.",
  "submit": "Enviar",
  "noPuzzles": "Sem quebra-cabeças",
  "noPuzzlesInProgress": "Sem quebra-cabeças em andamento",
  "noPuzzlesFinished": "Sem quebra-cabeças concluídos",
  "alreadyCompleted": "Você já concluiu",
  "puzzles": "quebra-cabeças",
  "notEnoughCoins": "Moedas insuficientes",
  "lackCoins": "Não há moedas suficientes para desbloquear este quebra-cabeça",
  "lackCoinsToUnlockCollection": "Não há moedas suficientes para desbloquear esta coleção",
  "reward": "Recompensa",
  "dailyReward": "Recompensa diária",
  "coinsReward": "Recompensa de moedas",
  "gain": "Obter",
  "getThisPuzzle": "Obter este quebra-cabeça",
  "getThisCollection": "Obtenha esta coleção",
  "watch1Video": "Assistir a 1 vídeo",
  "unlockWith": "Desbloquear com",
  "unlockAllWith": "Desbloquear tudo com",
  "collections": "Coleções",
  "noCollections": "Sem coleções",
  "unlockCollections": "Você deve completar 7 níveis para desbloquear a coleção",
  "free": "grátis",
  "earnCoins": "Ganhar moedass",
  "earnFreeCoins": "Assista a um vídeo curto para ganhar moedas grátis.",
  "unlockSuccess": "Desbloquear o sucesso!",
  "welcomBack": "Bem-vindo de volta",
  "welcomBackDesc": "Obtenha dicas gratuitas para tornar seus quebra-cabeças muito mais fáceis",
  "category": "Categoria",
  "collection": "Coleção",
  "singlePuzzle": "Quebra-cabeça único",
  "progress": "Progresso",
  "restart": "Reiniciar",
  "delete": "Excluir",
  "cancel": "Cancelar",
  "confirm": "Confirmar",
  "useTime": "tempo gasto",
  "veryGood": "Muito bem!",
  "good": "Bom!👍",
  "workWillDelete": "O trabalho salvo atual será excluído",
  "sureToRestart": "Tem certeza de que deseja reiniciar este quebra-cabeças?",
  "sureToDelete": "Tem certeza de que deseja excluir este quebra-cabeças?",
  "lostCurrentProgress": "O progresso salvo atual será perdido",
  "premiumUser": "Usuário Premium",
  "removeAllAds": "Remover banners e anúncios pop-up. (Mantenha anúncios para recompensas)",
  "unlockVideoPics": "Desbloquear todas as imagens bloqueadas (exceto pacotes de coleção)",
  "premiumAlbumPrice": "Desconto de 60% no pacote de álbuns",
  "premiumDailyReward": "Recompensa diária de 300 moedas de ouro e 5 dicas",
  "subscribe": "Assinar",
  "weekly": "semanal",
  "monthly": "mensal",
  "yearly": "anual",
  "restorePurchases": "Restaurar compras",
  "free3day": "Teste gratuito de 3 dias, depois 9,99 USD/mês",
  "successSubsribe": "Você se inscreveu com sucesso",
  "subscriptionDescription": "Você pode gerenciar e cancelar assinaturas a qualquer momento na App Store. Quando você cancelar uma assinatura, o ciclo de faturamento atual não será reembolsado, mas você continuará a receber o conteúdo ao qual está inscrito durante esse período. A cancelamento entrará em vigor após o término do ciclo de faturamento atual.",
  "receive": "receber",
  "premiumBenefits" : "Benefícios premium",
  "premiumRewards" : "Receba recompensas exclusivas hoje",
  "hint": "Dica",
  "useForHint": "Use-o para uma dica",
  "or": "Ou",
  "prizes": "Prémios",
  "no_trophies_yet": "Ainda nÃo tem prémios.",
  "to_win_trophy": "Participa em eventos e recebe recompensas Ãnicas. Fica atento!",
  "activities": "Eventos",
  "contour": "Contorno",
  "level": "Nível",
  "addMorePuzzlesSoon": "Adicionaremos mais quebra-cabeças em breve",
  "specialPuzzles": "Quebra-cabeças especiais",
  "unlockAlbum": "Você desbloqueou o",
  "completePrevious": "Por favor, complete os níveis anteriores primeiro.",
  "exitConfirm": "Pressione o botão Voltar novamente para sair do aplicativo.",
  "downloadFailed": "Falha no download! Verifique sua conexão com a rede.",
  "noMorePicture": "Mais fotos em breve...",
  "retry": "Repetir",
  "next": "Próximo",
  "levelPass": "Nível Concluído!",
  "backToHome": "Voltar para a página inicial",
  "hardMode": "Modo Difícil",
  "moveToComplete": "Mova as peças para completar o quebra-cabeça",
  "collectionLocked": "Esta imagem colecionável ainda não foi desbloqueada."
}
